baseURL = "https://privacynerd.de/"
languageCode = "en-us"
#title = "Privacynerd's start page"
#theme = "relegando"
theme = "coming-soon"

[params]
    title = "Privacynerd's start page - coming at some point in the future!"
    description = "Privacynerd's start page"
    favicon = ""
    message = "COMING SOON!" 
    release = "December 6, 2024" 
    background = "" 

